@charset "shift_jis";
/* CSS Document */


#rec_div {
	width: 927px;
	padding-top: 22px;
	padding-bottom: 25px;
	background-color: #f0f0f0;
}
#rec_index_div {
	margin-right: auto;
	margin-left: 24px;
}
#rec_index_div02 {
	margin-right: auto;
	margin-left: 21px;
}
#local_bloc01 {
	background-image: url(../img/rec/local_bloc01.gif);
	background-repeat: no-repeat;
	height: 35px;
	width: 881px;
}

.rec_navi {
	float: right;
	padding-right: 11px;
	margin-bottom: 28px;
}
#rec_contents {
	background-color: #FFF;
	width: 881px;
	clear: both;
}
.rec_space {
	padding-bottom: 30px;
}
#local_bloc02 {
	background-image: url(../img/rec/local_bloc03.jpg);
	background-repeat: no-repeat;
	height: 160px;
	width: 823px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 28px;
}
#local_bloc03 {
	background-image: url(../img/rec/local_bloc04.jpg);
	background-repeat: no-repeat;
	height: 160px;
	width: 823px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 28px;
}
#local_bloc04 {
	background-image: url(../img/rec/local_bloc05.jpg);
	background-repeat: no-repeat;
	height: 160px;
	width: 823px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 28px;
}
#local_bloc05 {
	background-image: url(../img/rec/local_bloc06.jpg);
	background-repeat: no-repeat;
	height: 160px;
	width: 823px;
	margin-right: auto;
	margin-left: auto;
}


.local_bloc_p {
	padding-top: 59px;
	padding-left: 72px;
	width: 460px;
}
#training_bloc01 {
	background-image: url(../img/rec/training_bloc02.jpg);
	background-repeat: no-repeat;
	height: 205px;
	width: 881px;
	clear: both;
}
#training_bloc01_p {
	padding-top: 112px;
	padding-left: 29px;
}
#yoko_table {
	clear: both;
	border: 1px solid #c8c8c8;
}
#yoko_table td {
	border: 1px solid #c8c8c8;
}


.yoko_p {
	padding-top: 12px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#yoko_navi {
	background-image: url(../img/rec/yoko_bloc01.gif);
	background-repeat: no-repeat;
	height: 35px;
	width: 881px;
}
#training_navi {
	background-image: url(../img/rec/training_bloc01.gif);
	background-repeat: no-repeat;
	height: 35px;
	width: 881px;
}
